<div id="document-rule-view-tabs" data-tabs-anchor></div>

<article
        data-tabs="document-rule-view-tabs"
        data-tab-icon="fa-code-fork"
        data-tab-text="Version V.{{ documentRule.version }}"
>
    <header class="bottom-space">
        <h3 class="h4">{{ documentRule.name }}</h3>
    </header>
    {{ render_view_small_table(documentRule, files) }}
</article>

{% for previousVersion in documentRule.previousVersions %}
    <article
            data-tabs="document-rule-view-tabs"
            data-tab-icon="fa-code-fork"
            data-tab-text="Version V.{{ previousVersion.version }}"
    >
        <header class="bottom-space">
            <h3 class="h4">{{ previousVersion.name }}</h3>
        </header>
        {{ render_view_small_table(previousVersion) }}
    </article>
{% endfor %}
